<?php
$strTableName="Customer List Summary - RO";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="customer_list";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT COUNT(idCL) AS Nos,  Customer_Category,  Region";
$gsqlFrom="FROM customer_list";
$gsqlWhereExpr="";
$gsqlTail="GROUP BY Customer_Category";

include(getabspath("include/Customer_List_Summary___RO_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Customer_List_Summary___RO;
$eventObj = &$tableEvents["Customer List Summary - RO"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>